//Revision 6
//NOTE
//VXL Configuration
//END_NOTE

config inverter_v2_long;
design Ch10_IC51.inverter_v2_long:schematic;
liblist Ch10_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
